<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ActiveOnly">
    <value>Yalnız aktiv olanlar</value>
  </data>
  <data name="ActivityType">
    <value>Hadisənin
növü</value>
  </data>
  <data name="AdditionalInfo">
    <value>Digər</value>
  </data>
  <data name="Banquet">
    <value>Banket</value>
  </data>
  <data name="BanquetStarted">
    <value>Banket başlayıb</value>
  </data>
  <data name="BrType">
    <value>Növ</value>
  </data>
  <data name="CancelBanquet">
    <value>Banketi ləğv et</value>
  </data>
  <data name="CancelReserve">
    <value>Rezervi ləğv et</value>
  </data>
  <data name="Card">
    <value>Kart</value>
  </data>
  <data name="WithoutDiscountOrPriceCategory">
    <value>Без скидки/
цен. катег.</value>
  </data>
  <data name="CardType">
    <value>Endirim/Artırma</value>
  </data>
  <data name="PriceCategory">
    <value>Qi­ym­ət ka­te­qo­riyası</value>
  </data>
  <data name="Client">
    <value>Müştəri</value>
  </data>
  <data name="Comments">
    <value>Şərh</value>
  </data>
  <data name="AddressComments">
    <value>Ünvana
qeyd</value>
  </data>
  <data name="AddressCommentsKeyboardTitle">
    <value>Ünvana qeyd</value>
  </data>
  <data name="DeliveryProcessingComments">
    <value>Sifarişə
şərh</value>
  </data>
  <data name="DeliveryProcessingCommentsKeyboardTitle">
    <value>Sifarişə şərh</value>
  </data>
  <data name="ConvertReserveToBanquet">
    <value>Sifarişi banket sifarişinə çevir</value>
  </data>
  <data name="Date">
    <value>Tarix</value>
  </data>
  <data name="DateAndTime">
    <value>Vaxt</value>
  </data>
  <data name="Duration">
    <value>Müddət</value>
  </data>
  <data name="CardNumberFormat">
    <value>{0} kart nömrəsi</value>
  </data>
  <data name="GuestCount">
    <value>Qonaqlar</value>
  </data>
  <data name="Name">
    <value>Adı
Atasının adı</value>
  </data>
  <data name="NewBanquet">
    <value>YENİ BANKET</value>
  </data>
  <data name="NewCustomer">
    <value>Yeni qonaq</value>
  </data>
  <data name="NewReserve">
    <value>YENİ REZERV</value>
  </data>
  <data name="Nickname">
    <value>Nik</value>
  </data>
  <data name="PeriodEnd">
    <value>Dövrün sonu:</value>
  </data>
  <data name="PeriodStart">
    <value>Dövrün əvvəli:</value>
  </data>
  <data name="Phone">
    <value>Telefon</value>
  </data>
  <data name="HouseAsterisk">
    <value>Ev*</value>
  </data>
  <data name="HouseAsteriskKeyboardTitle">
    <value>Ev*</value>
  </data>
  <data name="StreetAsterisk">
    <value>Küçə*</value>
  </data>
  <data name="CityAsterisk">
    <value>Город*</value>
  </data>
  <data name="City">
    <value>Şəhər</value>
  </data>
  <data name="Building">
    <value>Korpus
tikili</value>
  </data>
  <data name="BuildingKeyboardTitle">
    <value>Korpus/tikili</value>
  </data>
  <data name="Flat">
    <value>Mənzil</value>
  </data>
  <data name="Address">
    <value>Ünvan</value>
  </data>
  <data name="PrintPreliminaryOrder">
    <value>İlkin sifarişin çapı
(vaxtın hesablanması olmadan)</value>
  </data>
  <data name="PrintServiceCheque">
    <value>Sifarişin mətbəxə çapı
(vaxtın hesablanması başlanılsın)</value>
  </data>
  <data name="ShouldRemind">
    <value>QABAQCADAN XATIRLATMAQ</value>
  </data>
  <data name="Reserve">
    <value>Rezerv</value>
  </data>
  <data name="ReserveNumberFormat">
    <value>Rezerv № {0}</value>
  </data>
  <data name="BanquetNumberFormat">
    <value>Banket № {0}</value>
  </data>
  <data name="SearchClient">
    <value>Müştərinin axtarışı</value>
  </data>
  <data name="SelectTableTitle">
    <value>TARİXİ VƏ REZERV OLUNAN MASANI SEÇİN</value>
  </data>
  <data name="Status">
    <value>Status</value>
  </data>
  <data name="StatusClosed">
    <value>Çıxarılıb</value>
  </data>
  <data name="ReserveStatusEating">
    <value>Qonaq gəldi</value>
  </data>
  <data name="BanquetStatusEating">
    <value>Başladı</value>
  </data>
  <data name="StatusNew">
    <value>Fəaliyyət göstərir</value>
  </data>
  <data name="Surname">
    <value>Soyad</value>
  </data>
  <data name="Tables">
    <value>Zallar
Masalar</value>
  </data>
  <data name="TablesColumnHeader">
    <value>Zallar, masalar</value>
  </data>
  <data name="Time">
    <value>Vaxt</value>
  </data>
  <data name="OpenOrderIgnoreReserve">
    <value>Sifarişi aç
(rezervi rədd et)</value>
  </data>
  <data name="OpenOrderIgnoreBanquet">
    <value>Sifarişi aç
(banketi rədd et)</value>
  </data>
  <data name="CloseReserveOnGuestComing">
    <value>Qonaq gəldi
(rezervi bağla)</value>
  </data>
  <data name="DeleteReserveOnGuestNotArrived">
    <value>Rezervi ləğv et
(qonaq gəlməyəcək)</value>
  </data>
  <data name="DeleteBanquetOnGuestNotArrived">
    <value>Banketi ləğv et
(qonaq gəlməyəcək)</value>
  </data>
  <data name="OpenOrderAction">
    <value>Sifarişi aç</value>
  </data>
  <data name="ConvertReserveToBanquetAction">
    <value>Banket yarat</value>
  </data>
  <data name="GuestComesAction">
    <value>Qonaq gəldi</value>
  </data>
  <data name="DeleteReserveAction">
    <value>Rezervi ləğv et</value>
  </data>
  <data name="TableReserveInfoFormat">
    <value>Masa rezervasiya olunub
 {0:t}-dən {1:t}-dək.
Rezerv №{2}.</value>
  </data>
  <data name="TableBanquetInfoFormat">
    <value>Masa rezervasiya olunub
{0:t}-dən {1:t}-dək.
Banket №{2}.</value>
  </data>
  <data name="ReserveGuestLeft">
    <value>Rezerv icra olunub</value>
  </data>
  <data name="BanquetGuestLeft">
    <value>Banket icra olunub</value>
  </data>
  <data name="GuestNotArrived">
    <value>Qonaq gəlmədi</value>
  </data>
  <data name="GuestRefused">
    <value>Qonaq imtina etdi</value>
  </data>
  <data name="OtherReserveCancelCause">
    <value>Digər</value>
  </data>
  <data name="DeleteReserveTitle">
    <value>Rezervi ləğv et</value>
  </data>
  <data name="DeleteBanquetTitle">
    <value>Banketi ləğv et</value>
  </data>
  <data name="DeleteReserveHelpMessage">
    <value>Rezervin ləğv olunma səbəbini göstərin</value>
  </data>
  <data name="DeleteBanquetHelpMessage">
    <value>Banketin ləğv olunma səbəbini göstərin</value>
  </data>
  <data name="ConfirmChanges">
    <value>{0} dəyişdirildi. Dəyişikliklər yaddaşa verilsin?</value>
  </data>
  <data name="StatusCreating">
    <value>Yeni</value>
  </data>
  <data name="GuestsLate">
    <value>Gecikirlər!</value>
  </data>
  <data name="GuestsLateWarningTemplate">
    <value>Diqqət!  Gecikmə müddəti {0}</value>
  </data>
  <data name="GuestsLateNotificationTemplate">
    <value>Gecik­mə­müddə­ti {0}!</value>
  </data>
  <data name="HourAbbreviation">
    <value>s.</value>
  </data>
  <data name="MinuteAbbreviation">
    <value>dəq.</value>
  </data>
  <data name="TableIsBusy">
    <value>Masa məşğuldur!</value>
  </data>
  <data name="TableIsBusyWarningTemplate">
    <value>Diqqət! Masa «{0}» məşğuldur.</value>
  </data>
  <data name="IntersectionWithBanquetWarningTemplate">
    <value>Banket №{0} ilə kəsişmə ({1:HH:mm}—{2:HH:mm})!</value>
  </data>
  <data name="IntersectionWithReserveWarningTemplate">
    <value>№{0} Rezervlə kəsişmə ({1:HH:mm}—{2:HH:mm})!</value>
  </data>
  <data name="TimeIsComing">
    <value>Vaxt yaxınlaşır.</value>
  </data>
  <data name="TimeToPrepareTable">
    <value>Masanı hazırlamaq vaxtıdır!</value>
  </data>
  <data name="BanquetOrderHasPrepay">
    <value>Banket sifarişində beh mədaxil edilib. Banketi ləğv etmək mümkün deyil.
Behi silin və sifarişi ödənişsiz bağlayın.</value>
  </data>
  <data name="BanquetOrderHasPrintedItems">
    <value>Banket sifarişində çap olunmuş məhsullar var. Banketi ləğv etmək mümkün deyil.
Bütün çap olunmuş məhsulları silin və sifarişi ödənişsiz bağlayın.</value>
  </data>
  <data name="BanquetIntersection">
    <value>Banket №{0} ilə kəsişmə aşkarlanıb:
Tarix: {1:f}
Müddət: {2}
Müştəri: {3}
Zallar, masalar: {4}</value>
  </data>
  <data name="ReserveIntersection">
    <value>Rezerv №{0} ilə kəsişmə aşkarlanıb:
Tarix: {1:f}
Müddət: {2}
Müştəri: {3}
Zallar, masalar: {4}</value>
  </data>
  <data name="ChooseBanquetCloseReason">
    <value>Sifariş banketdir.
Zəhmət olmasa, banket ilə nə etmək lazım olduğunu qeyd edin.</value>
  </data>
  <data name="StartBanquet">
    <value>Sifariş banketlidir. Banketin artıq başlandığı qeyd edilsin?</value>
  </data>
  <data name="ChooseCancelCause">
    <value>Səbəbi qeyd et</value>
  </data>
  <data name="CloseBanquet">
    <value>Banketi bağla</value>
  </data>
  <data name="ChooseBanquetDeleteReason">
    <value>Sifarişdə elementlər yoxdur.
Zəhmət olmasa, banket ilə nə etmək lazım olduğunu qeyd edin.</value>
  </data>
  <data name="BanquetCorruptedTitle">
    <value>Banket zədələnib</value>
  </data>
  <data name="RecoverCorruptedBanquetMessage">
    <value>Banket sifarişi haqqında məlumat itib.
Bu,proqram fayllarının silinməsi nəticəsində baş verə bilərdi.
Banketin bərpası üçün "OK"  düyməsinə basın.</value>
  </data>
  <data name="RecoverReserve">
    <value>Rezervi bərpa et</value>
  </data>
  <data name="TooSmallBanquetDurationTemplate">
    <value>Banket müddəti {0} dəqiqədən az ola bilməz.
Zəhmət olmasa, banketin müddətini artırın.</value>
  </data>
  <data name="TooSmallReserveDurationTemplate">
    <value>Rezerv müddəti {0} dəqiqədən az ola bilməz.
Zəhmət olmasa, rezervin müddətini artırın.</value>
  </data>
  <data name="TooLongBanquetDurationTemplate">
    <value>Banket müddəti quraşdırılmış {0:00}:{1:00} limiti ötür.
Zəhmət olmasa banketin müddətini azaldın.</value>
  </data>
  <data name="TooLongReserveDurationTemplate">
    <value>Rezerv müddəti quraşdırılmış {0:00}:{1:00} limiti ötür.
Zəhmət olmasa rezervin müddətini azaldın.</value>
  </data>
  <data name="GuestCountCannotBeMoreThanOrderGuestCountPattern">
    <value>Sifariş {0} qonaq üzrə bölüşdürülüb.
Qonaqların sayı {0}-də(a)n az ola bilməz.
 {0}-də(a)n az olmayaraq qonaq sayını seçin.</value>
  </data>
  <data name="CannotCreatePastTimeReserve">
    <value>Rezervi keçmiş zamanda yaratmaq olmaz.
Zəhmət olmasa rezervin vaxtını gələcək zamanda seçin.</value>
  </data>
  <data name="CannotCreatePastTimeBanquet">
    <value>Banketi keçmiş zamanda yaratmaq olmaz.
Zəhmət olmasa banketin vaxtını gələcək zamanda seçin.</value>
  </data>
  <data name="OnResetOrderWaiterInformationMessage">
    <value>Cari sifariş banket sifarişləri siyahısına köçürülüb.
Siyahı "Banketlər və rezervlər" düyməsi üzrə müsaitdir.</value>
  </data>
  <data name="PhoneFormatString">
    <value>t. {0}</value>
  </data>
  <data name="AddressFormat">
    <value>Ünvan: {0}</value>
  </data>
  <data name="ClientNameFormat">
    <value>Müştəri: {0}</value>
  </data>
  <data name="CourierNameFormat">
    <value>Kuryer: {0}</value>
  </data>
  <data name="CourierColon">
    <value>Kuryer:</value>
  </data>
  <data name="Courier">
    <value>Kuryer</value>
  </data>
  <data name="New">
    <value>Yenilər</value>
  </data>
  <data name="CookingStarted">
    <value>Hazirlanir</value>
  </data>
  <data name="CookingCompleted">
    <value>Hazırdır</value>
  </data>
  <data name="OnWay">
    <value>Yoldadır</value>
  </data>
  <data name="Closed">
    <value>Bağlılar</value>
  </data>
  <data name="Cancelled">
    <value>İmtina</value>
  </data>
  <data name="CourierDelivery">
    <value>Çatdırılma</value>
  </data>
  <data name="DeliveryNumberFormat">
    <value>Çatdırılma № {0} </value>
  </data>
  <data name="DeliveryClosedColon">
    <value>Bağlanıb:</value>
  </data>
  <data name="DeliveryCancelledColon">
    <value>İmtina edilib:</value>
  </data>
  <data name="DeliveryConfirmedTimeColon">
    <value>Təsdiqlənib:</value>
  </data>
  <data name="DeliveryOrderPrintedTimeColon">
    <value>Çap edilib:</value>
  </data>
  <data name="DeliveryCookingFinishTimeColon">
    <value>Hazırlanıb:</value>
  </data>
  <data name="DeliveryRegisteredTimeColon">
    <value>Sifariş qəbul edilib:</value>
  </data>
  <data name="DeliverySentColon">
    <value>Göndərilib:</value>
  </data>
  <data name="DeliveryDeliveredColon">
    <value>Çatdırılıb:</value>
  </data>
  <data name="DeliveryRegistered">
    <value>Qəbul olunub</value>
  </data>
  <data name="DeliveryConfirmed">
    <value>Təstiqlənib</value>
  </data>
  <data name="DeliveryOrderPrinted">
    <value>Çap edilib</value>
  </data>
  <data name="DeliverySent">
    <value>Göndərilib</value>
  </data>
  <data name="DeliveryDelivered">
    <value>Çatdirilib</value>
  </data>
  <data name="DeliveryClosed">
    <value>Bağlanıb</value>
  </data>
  <data name="DeliveryCancelled">
    <value>İmtina olunub</value>
  </data>
  <data name="PrintOrder">
    <value>Sifarişi çap et</value>
  </data>
  <data name="PrintDeliveryBill">
    <value>QAİMƏ</value>
  </data>
  <data name="RepeatPrintDeliveryBill">
    <value>QAİMƏ NÜSXƏSİ</value>
  </data>
  <data name="CancelDeliveryBill">
    <value>Qaimənin imtinası</value>
  </data>
  <data name="SendDelivery">
    <value>Sifarişi göndər</value>
  </data>
  <data name="SendDeliveryCash">
    <value>Göndərmək (kassa)</value>
  </data>
  <data name="CloseDelivery">
    <value>Çatdırılıb</value>
  </data>
  <data name="CancelCloseDelivery">
    <value>BAĞLI DEYİL</value>
  </data>
  <data name="Delivered">
    <value>Çatdırılıb</value>
  </data>
  <data name="DeliveryDateTimeSwitchToIntervals">
    <value>Интервалы времени доставки</value>
  </data>
  <data name="DeliveryDateTimeSwitchToSimple">
    <value>Dəqiq vaxt</value>
  </data>
  <data name="DeliveryDateTimeIntervalsColumnSummaryHeader">
    <value>Sifarişlər</value>
  </data>
  <data name="DeliveryDateTime">
    <value>Çatdırılmanın tarixi və vaxtı</value>
  </data>
  <data name="DeliveryTime">
    <value>Çatdırılma vaxtı</value>
  </data>
  <data name="DeliveryActualDateTime">
    <value>Çatdırılmanın faktiki vaxtı</value>
  </data>
  <data name="DeliverySaveChangesConfirm">
    <value>Çatdırılma dəyişdirilib. Dəyişiklikləri saxlamaq istəyirsiz?</value>
  </data>
  <data name="PhoneNumberFormat">
    <value>tel. {0}</value>
  </data>
  <data name="Customers">
    <value>Qonaqların siyahısı</value>
  </data>
  <data name="CardNumerSearchResultFormat">
    <value>Kart № {0}</value>
  </data>
  <data name="ChooseCourier">
    <value>Kuryeri seçin</value>
  </data>
  <data name="CommentsColon">
    <value>Şərh:</value>
  </data>
  <data name="CommentsColonFormat">
    <value>Şərh: {0}</value>
  </data>
  <data name="DeleteEmptyDeliveryQuestion">
    <value>Çatdırılmanın sifarişi daxil edilməyib və ya boşdur. Çatdırılma silinsin?</value>
  </data>
  <data name="PhoneSearchResultFormat">
    <value>t. {0}</value>
  </data>
  <data name="CreateNewAddress">
    <value>Yeni ünvan</value>
  </data>
  <data name="EditAddress">
    <value>Отредактировать адрес</value>
  </data>
  <data name="AddNewAddress">
    <value>Добавить адрес</value>
  </data>
  <data name="AddNewAddressManually">
    <value>Добавить вручную</value>
  </data>
  <data name="AddNewAddressManuallyCaption">
    <value>Добавить новый адрес</value>
  </data>
  <data name="Add">
    <value>Əlavə et</value>
  </data>
  <data name="ChooseAddress">
    <value>Ünvanı seçin</value>
  </data>
  <data name="CustomerAddressesFormat">
    <value>Адреса гостя {0}</value>
  </data>
  <data name="ChooseStreet">
    <value>Küçəni seçin</value>
  </data>
  <data name="ChooseIndexAndStreet">
    <value>İndeks və küçəni seçin</value>
  </data>
  <data name="CreateNewStreet">
    <value>Yeni küçə</value>
  </data>
  <data name="ChooseEmail">
    <value>E-mail seçin</value>
  </data>
  <data name="ChoosePhone">
    <value>Telefonu seçin</value>
  </data>
  <data name="CorrectExistingAddress">
    <value>Ünvanı düzəlt</value>
  </data>
  <data name="CorrectExistingEmail">
    <value>E-maili düzəlt</value>
  </data>
  <data name="CorrectExistingPhone">
    <value>Telefonu düzəlt</value>
  </data>
  <data name="FindClient">
    <value>Müştəri axtar</value>
  </data>
  <data name="CancelCause">
    <value>İmtina səbəbi</value>
  </data>
  <data name="CancelDeliveryCancelBillQuestion">
    <value>Sifarişin qəbzi çap olunub, qəbzə imtina verilsin?</value>
  </data>
  <data name="CancelDeliveryCloseEmptyOrder">
    <value>Sifarişdə Beh ödənişləri olub. 
Çatdırılmanın imtinası zamanı sifariş sıfır ödəniş ilə bağlanacaq. 
Davam etmək istəyirsiz?</value>
  </data>
  <data name="CancelDeliveryDeleteEmptyOrder">
    <value>Sifarişdə məhsullar var. Sifariş silinib və çatdırılma imtina olunsun?</value>
  </data>
  <data name="CancelDeliveryWithOrderPrepayGoToCash">
    <value>Sifarişdə beh mövcuddur.
Çatdırılmanın imtinası üçün onu silmək lazımdır.
Behi silmək üçün kassa ekranına keçmək istəyiriz?</value>
  </data>
  <data name="CancelDeliveryWithOrderPrepayGoToOpenCafeSession">
    <value>Sifarişdə beh mövcuddur. Çatdırılmanın imtinası üçün
kassa növbəsini açıb behi ləğv etmək lazımdır.
Kassa növbəsinin açılması ekranına keçmək istəyirsiz?</value>
  </data>
  <data name="DeliveryOrderStatusCancelled">
    <value>İMTİNA OLUNUB</value>
  </data>
  <data name="DeliveryOrderStatusClosed">
    <value>BAĞLANIB</value>
  </data>
  <data name="DeliveryOrderStatusCookingCompleted">
    <value>HAZIRLANIB</value>
  </data>
  <data name="DeliveryOrderStatusCookingStarted">
    <value>HAZIRLANIR</value>
  </data>
  <data name="DeliveryOrderStatusWaitingToCook">
    <value>GÖZLƏYİR</value>
  </data>
  <data name="DeliveryOrderStatusTimeToCook">
    <value>HAZIRLAMAQ VAXTIDIR</value>
  </data>
  <data name="DeliveryOrderStatusWaiting">
    <value>GÖNDƏRILMƏNI GÖZLƏYIR</value>
  </data>
  <data name="GenderFemale">
    <value>Qadın</value>
  </data>
  <data name="GenderMale">
    <value>Kişi</value>
  </data>
  <data name="GenderNotSelected">
    <value>Təyin edilməyib</value>
  </data>
  <data name="LongDatePattern">
    <value>d MMMM 
 yyyy il.</value>
  </data>
  <data name="DeliveryWorkflowStepOne">
    <value>Daxil etmək, düzəliş vermək, sifarişi hazırlamaq</value>
  </data>
  <data name="DeliveryWorkflowStepThree">
    <value>Çatdırılıb</value>
  </data>
  <data name="DeliveryWorkflowStepTwo">
    <value>GÖNDƏR</value>
  </data>
  <data name="ManualDeliveryPrint">
    <value>Qaimənin əllə çapı</value>
  </data>
  <data name="PrintDeliveryOrderToKitchen">
    <value>HAZIRLAMAQ</value>
  </data>
  <data name="CookedDeliveryOrder">
    <value>HAZIRLANIB</value>
  </data>
  <data name="DeliveryCancelClose">
    <value>Çatdırmanın bağlanmasına imtina</value>
  </data>
  <data name="DeliveryCancelCloseQuestion">
    <value>Çatdırmanın bağlanmasına imtina verilsin?</value>
  </data>
  <data name="CancelDelivery">
    <value>Sifarişi imtina et</value>
  </data>
  <data name="DeliveryCorruptedTitle">
    <value>Çatdırılma zədələnib</value>
  </data>
  <data name="RecoverCorruptedDeliveryMessage">
    <value>Çatdırılmanın sifarişi haqqında informasiya itirilmişdir. Bu hadisə proqram fayıllarının silinməsi nəticəsində baş verə bilərdi.
Çatdırılma sifarişinin bərpası üçün "OK" düyməsini basın.</value>
  </data>
  <data name="HasNoDeliveryCancelCauses">
    <value>Çatdırılmanın imtinasına heç bir səbəb verilməyib.
Cari qrup üçün restoran ayarlarında
çatdırılmanın imtina səbəbləri siyahısını ayarlamaq lazımdır.</value>
  </data>
  <data name="ChooseRegion">
    <value>Rayonu seçin</value>
  </data>
  <data name="ChooseUaeStreet">
    <value>Rayonu seçin</value>
  </data>
  <data name="Region">
    <value>Rayon</value>
  </data>
  <data name="UaeStreet">
    <value>Rayon</value>
  </data>
  <data name="CourierListEmpty">
    <value>Hal-hazırda sistemdə açıq şəxsi növbəsi olan kuryerlər yoxdur.</value>
  </data>
  <data name="DiscountsAndIncreasesTitle">
    <value>Endirimlər və artırmalar</value>
  </data>
  <data name="IncorrectStartDateMessage">
    <value>Diqqət! Banket və ya rezervin başlanma vaxtı cari vaxtdan aşağıdır.</value>
  </data>
  <data name="UnassignedWaitingDeliveriesFormat">
    <value>Göndərilmək üçün hazırdır:</value>
  </data>
  <data name="AssignCourierToDeliveryQuestion">
    <value>İstifadəçi
{0}
çatdırilma №{1} üçün kuryer kimi təyin edib çatdırılma göndərilsin?</value>
  </data>
  <data name="NavigateToOpenCourierPersonalSessionQuestion">
    <value>Kuryerin
{0} şəxsi növbəsi açıq deyil.
Növbəni açmaq üçün şəxsi səhifəyə keçmək istəyirsiz?</value>
  </data>
  <data name="WaiterStationNotSupportDeletionOrdersWithPrintedItems">
    <value>Çap olunmuş məhsullarla sifarişin silinməsi mümkün deyil.
Kassa terminalından sifarişi silin.</value>
  </data>
  <data name="CantCloseDeliveryNotConfirmedPayments">
    <value>Çatdırılmanın bağlanması zamanı bütün ödənişləri təsdiqləmək mümkün olmadı.
Çatdırılmanı bağlamaq mümkün deyil.</value>
  </data>
  <data name="CustomerWithDeliveriesCountSearchDisplayNameFormat">
    <value>{0}
  Sifarişlər: {1}</value>
    <comment>Формат отображения курьера в результатах поиска курьера. Включает в себя информацию о незакрытых доставках, которые в момент открытия окна поиска на курьере.</comment>
  </data>
  <data name="ShortAddressStreetFormat">
    <value>küç. {0}</value>
  </data>
  <data name="AddressLine1FromStreetFormat">
    <value>{0:city}{1:index}{2:street}{3:house}{4:building}</value>
    <comment>Разделитель между полями адреса - AddressPartsDelimiter, 
    {0:city}{1:index}{2:street}{3:house}{4:building}
	&lt;&lt;mandatory-translation&gt;&gt;</comment>
  </data>
  <data name="AddressLine2FromStreetFormat">
    <value>{0:entrance}{1:floor}{2:flat}{3:doorphone}</value>
    <comment>Разделитель между полями адреса - AddressPartsDelimiter, 
    {0:entrance}{1:floor}{2:flat}{3:doorphone}
	&lt;&lt;mandatory-translation&gt;&gt;</comment>
  </data>
  <data name="ShortAddressHouseFormat">
    <value>ev. {0}</value>
  </data>
  <data name="ShortAddressBuildingFormat">
    <value>korp. {0}</value>
  </data>
  <data name="ShortAddressFlatFormat">
    <value>mən. {0}</value>
  </data>
  <data name="ShortAddressDoorPhoneFormat">
    <value>Domofon {0}</value>
  </data>
  <data name="PrintTablesReserveInfoButtonText">
    <value>"RESERVED"
LÖVHƏCİYİNİN ÇAPI</value>
  </data>
  <data name="DeliveryProblemButtonCaption">
    <value>PROBLEM</value>
  </data>
  <data name="SwitchOnDeliveryProblemFlag">
    <value>Çatdırılmanı problemli kimi işarələ</value>
  </data>
  <data name="DeliveryProblemPopupCaption">
    <value>PROBLEM</value>
  </data>
  <data name="DeliveryHasNoProblemComment">
    <value>(şərh yoxdur).</value>
  </data>
  <data name="DeliveryProblemCommentFormat">
    <value>Problem: {0}</value>
  </data>
  <data name="ConfirmSaveProblemDelivery">
    <value>Çatdırılma "problemli" kimi işarələnib. Sifarişi işarəni götürmədən yaddaşa verməyinizə əminsiniz?</value>
  </data>
  <data name="VatCustomerTitle">
    <value>MAL QƏBZİNDƏ ÇAP ETMƏK ÜÇÜN MÜŞTƏRİNİN MƏLUMATLARI</value>
  </data>
  <data name="OrganizationDetailsTitle">
    <value>TƏŞKİLATIN REKVİZİTLƏRİ</value>
  </data>
  <data name="VatCounteragentName">
    <value>Təşkilat</value>
  </data>
  <data name="VatCounteragentCode">
    <value>VÖEN</value>
  </data>
  <data name="VatCounteragentAddress">
    <value>Ünvan</value>
  </data>
  <data name="VatChequeNumber">
    <value>Qəbz №</value>
  </data>
  <data name="CounteragentSearchResultFormat">
    <value>Təşkilat: {0}</value>
  </data>
  <data name="CounteragentCodeSearchResultFormat">
    <value>VÖEN: {0}</value>
  </data>
  <data name="CounteragentAddressSearchResultFormat">
    <value>Təş. ünvanı: {0}</value>
  </data>
  <data name="DiscountTypeSearchResultFormat">
    <value>Endirim:{0}</value>
  </data>
  <data name="PriceCategorySearchResultFormat">
    <value>Qiymət kateqoriyası: {0}</value>
  </data>
  <data name="ApplyCustomerRecommendedDiscountToOrderFormat">
    <value>Carı müştəri üçün tövsiyə olunan endirim «{0}» quraşdırılıb. {1} {2}qonağının endirimi sifarişə əlavə edilsin.</value>
  </data>
  <data name="ApplyCustomerRecommendedPriceCategoryToOrderFormat">
    <value>Carı müştəri üçün tövsiyə olunan qiymət koteqoriyası «{0}» quraşdırılıb. {1} {2} qonağının qiymət koteqoriyası sifarişə əlavə edilsin.</value>
  </data>
  <data name="NeedStartDeliveryCook">
    <value>Çatdırılmanı hazırlamaq vaxtı çoxdan çatıb.</value>
  </data>
  <data name="NeedStartDeliveryCookNotificationMessageFormat">
    <value>Çatdırılma № {0} {1:H\:mm dd.MM.yyyy}. Çatdırılma çoxdan hazırlanmağa başlamalı idi.</value>
  </data>
  <data name="PreliminaryPayments">
    <value>ÖDƏNİŞLƏR</value>
  </data>
  <data name="TotalSum">
    <value>Məbləğ</value>
  </data>
  <data name="ChooseCity">
    <value>Şəhəri seçin</value>
  </data>
  <data name="InputCity">
    <value>Şəhər:</value>
  </data>
  <data name="ShortAddressCityFormat">
    <value>ş. {0}</value>
  </data>
  <data name="TotalSumWithCurrency">
    <value>Məbləğ, {0}</value>
  </data>
  <data name="DeliveryAndOrderAreInvalidBeforeSave">
    <value>Sifarişi və çatdırılmanın məcburi sahələrini doldurmaq lazımdır.</value>
  </data>
  <data name="GoToOrderToFixQuestion">
    <value>Sifariş ekranına keçmək?</value>
  </data>
  <data name="GoToDeliveryToFixQuestion">
    <value>Çatdırılma ekranına keçmək?</value>
  </data>
  <data name="DeliveryOrderIsInvalidBeforeSave">
    <value>Çatdırılmanın sifarişi boşdur, sifarişi doldurmaq lazımdır.</value>
  </data>
  <data name="DeliveryOrderExternalPaymentsAreInvalidBeforeSaveFormat">
    <value>Sifarişdə {0} məbləğində ödənişlər mövcuddur. Bu ödənişlərin əl ilə redaktəsi qadağanadır. Sifarişin məbləği ödənişlərin məbləğini keçməlidir. Sifarişə məhsulları əlavə edin.</value>
  </data>
  <data name="DeliveryIsInvalidBeforeSave">
    <value>Çatdırılmanın mütləq sahələri doldurulmayıb.</value>
  </data>
  <data name="DeliveryLengthExceededBeforeSave">
    <value>Sahə maksimal uzunluğunu ötüb.</value>
  </data>
  <data name="DeliveryAddressLengthExceededBeforeSave">
    <value>Çatdırılmanın sahəsi maksimal uzunluğunu ötüb.</value>
  </data>
  <data name="DeliveryPhoneIsInvalidBeforeSave">
    <value>Введите телефон в правильном формате
(например: +79991112233).</value>
  </data>
  <data name="Delivery">
    <value>Çatdırılma</value>
  </data>
  <data name="DeliveryMessagesCaption">
    <value>Çatdırılma</value>
  </data>
  <data name="DeliveryOrderMessagesCaption">
    <value>Çatdırılmanın sifarişi</value>
  </data>
  <data name="SwitchToDeliveryDataEditButtonCaption">
    <value>Müştəri</value>
  </data>
  <data name="SwitchToDeliveryOrderEditButtonCaption">
    <value>Sifariş</value>
  </data>
  <data name="SaveOrFixInvalidDeliveryDataOnDeletePrintedOrderItemsPopupCaption">
    <value>Məhsulların silinməsi</value>
  </data>
  <data name="DeliveryWillBeSavedOnDeletePrintedOrderItemsConfirmMessage">
    <value>Çapa getmiş məhsulların silinməsi zamanı çatdırılma yaddaşda saxlanılacaq.</value>
  </data>
  <data name="NeedFixDeliveryDataBeforeDeletePrintedItemsInfoMessage">
    <value>Çap edilmiş məhsulların silinməsi üçün sifarişin məlumatlarında dəyişiklikləri yaddaşa vermək lazımdır.
Çatdırılmanın mütləq sətrləri boş qaldığı üçün yaddaşa vermək mümkün deyil.
Mütləq sətrləri doldurun və silmə cəhdini təkrar edin.</value>
  </data>
  <data name="CustomerInBlackListButtonCaption">
    <value>Yüksək risk</value>
  </data>
  <data name="CustomerAdditionalInfoButtonCaption">
    <value>Доп. инфо</value>
  </data>
  <data name="CustomerNotInBlackListButtonCaption">
    <value>"yüksək risk altında" 
statusunda deyil</value>
  </data>
  <data name="CustomerBlackListInfoEditViewCustomerInBlackList">
    <value>müştəri "yüksək risk" statusundadır</value>
  </data>
  <data name="BlackListViewsCaption">
    <value>YÜKSƏK RİSK</value>
  </data>
  <data name="AdditionalInfoViewsCaption">
    <value>Əlavə məlumat</value>
  </data>
  <data name="CustomerAddressIsInBlackList">
    <value>Ünvan "yüksək risk altında" statusunda olan «{0}» müştərisinə aiddir.</value>
  </data>
  <data name="CustomerCardNumberIsInBlackList">
    <value>Kartın nömrəsi "yüksək risk altında" statusunda olan «{0}» müştərisinə aiddir.</value>
  </data>
  <data name="CustomerPhoneIsInBlackList">
    <value>Telefon "yüksək risk altında" statusunda olan «{0}» müştərisinə aiddir.</value>
  </data>
  <data name="CustomerIsInBlackListFormat">
    <value>Müştəri «{0}»"yüksək riskaltında" statusundadır.</value>
  </data>
  <data name="CustomerInBlackListWarningViewContinueConfirmation">
    <value>Davam etmək istədiyinizə əminsiz?</value>
  </data>
  <data name="EditStreet">
    <value>küçənin redaktə olunması</value>
  </data>
  <data name="StreetAsteriskDotted">
    <value>Küçə:*</value>
  </data>
  <data name="Error">
    <value>Xəta</value>
  </data>
  <data name="ShortAddressFloorFormat">
    <value>mərt. {0}</value>
  </data>
  <data name="ShortAddressEntranceFormat">
    <value>Giriş {0}</value>
  </data>
  <data name="Advertisement">
    <value>Reklam</value>
  </data>
  <data name="DeliveryOrderType">
    <value>Sifarişin növü</value>
  </data>
  <data name="Doorphone">
    <value>Domofon</value>
  </data>
  <data name="DoorphoneKeyboardTitle">
    <value>Domofon</value>
  </data>
  <data name="Entrance">
    <value>Giriş qapısı</value>
  </data>
  <data name="EntranceKeyboardTitle">
    <value>Giriş qapısı</value>
  </data>
  <data name="Floor">
    <value>Mərtəbə</value>
  </data>
  <data name="FloorKeyboardTitle">
    <value>Mərtəbə</value>
  </data>
  <data name="Close">
    <value>BAĞLA</value>
  </data>
  <data name="DeliveredShort">
    <value>ÇATDIRILIB</value>
  </data>
  <data name="DeliveryOrderStatusDelivered">
    <value>ÇATDIRILIB</value>
  </data>
  <data name="DeliveryOrderStatusOnWay">
    <value>GÖNDƏRILIB</value>
  </data>
  <data name="DeliveryCancelDeliver">
    <value>Çatdırılmanın çatdırılmasına imtina</value>
  </data>
  <data name="DeliveryCancelDeliverQuestion">
    <value>Çatdırılmanın çatdırılmasına imtina edilsin?</value>
  </data>
  <data name="CancelDeliverDelivery">
    <value>ÇATDIRILMAYIB</value>
  </data>
  <data name="DeliveryStickersPrintAgainQuestion">
    <value>Stikerlər komplekti təkrar çap edilsin?</value>
  </data>
  <data name="DeliveryServiceTypeSelfService">
    <value>Al-apar</value>
  </data>
  <data name="PbxCallToCustomer">
    <value>MÜŞTƏRİYƏ ZƏNG ET</value>
  </data>
  <data name="PbxCallToCourier">
    <value>KURYERƏ ZƏNG ET</value>
  </data>
  <data name="DeliveryPhoneIsInvalid">
    <value>Telefon nömrəsinin formatı yanlışdır.</value>
  </data>
  <data name="DeliveryCourierIsNotSelected">
    <value>Kuryer təyin edilməyib.</value>
  </data>
  <data name="DeliveryCourierPhoneIsEmpty">
    <value>Kuryerin telefon nömrəsi qeyd olunmayıb.</value>
  </data>
  <data name="House">
    <value>Ev</value>
  </data>
  <data name="Street">
    <value>Küçə</value>
  </data>
  <data name="IndexAndStreet">
    <value>İndeks və küçə</value>
  </data>
  <data name="Line1">
    <value>Куда везти</value>
  </data>
  <data name="EnterTheAddress">
    <value>Введите адрес</value>
  </data>
  <data name="BrdCreationActionTitle">
    <value>Xidmətlər</value>
  </data>
  <data name="SplitBetweenPersons">
    <value>Şəxslər üzrə
bölmək</value>
  </data>
  <data name="PersonsCountFormat">
    <value>Şəxslər: {0}</value>
  </data>
  <data name="OrderSumWasChanged">
    <value>Sifarişin məbləği dəyişdi.</value>
  </data>
  <data name="DeliveryTimeWasChangedAccordingToSettings">
    <value>Restoranın işləmə ayarlarına müvafiq olaraq çatdırılma vaxtı dəyişdirildi.</value>
  </data>
  <data name="WarningMessageFormat">
    <value>Diqqət! {0}
 Bu haqda müştəriyə xəbər verməyi unutmayın.</value>
  </data>
  <data name="DeliveryOrderStatusUnconfirmed">
    <value>TƏSDİQLƏNMƏYİB</value>
  </data>
  <data name="UnconfirmedFilter">
    <value>Təsdiqlənməyib</value>
  </data>
  <data name="DeliveryConfirmWillBeAllowedAtTimeFormat">
    <value>Təstiqlənmə, çatdırılma vaxtından {0} tez olmayaraq icazə verilmişdir. Sifarişi {1} sonra təsdiq etmək mümkün olacaq.</value>
  </data>
  <data name="DeliveryOrderContainsPrintedNotDeletedItems">
    <value>Təsdiqləməni imtina etmək mümkün deyil: sifarişdə çap olunmuş məhsullar var.</value>
  </data>
  <data name="DeliveryIsSavedAsUnconfirmedDueToEarlyTimeFormat">
    <value>Təstiqləmə, çatdırılma vaxtından {0} tez olmayaraq icazə verilir. Çatdırılma təstiqlənməmiş kimi yaddaşda saxlanıldı.</value>
  </data>
  <data name="DeliveryOrderIsNotNew">
    <value>Təsdiqləməni imtina etmək mümkün deyil: sifariş yeni deyil.</value>
  </data>
  <data name="DeliveryConfirmationIsNotEnabled">
    <value>Çatdırılmaların təsdiqlənməsi söndürülüb. Aktiv etmək üçün çatdırılma ayarları ekranına keçin (Çatdırılma -&gt; Ayarlar -&gt; Çatdırılmaların təsdiqlənməsi).</value>
  </data>
  <data name="DeliveryShouldBeConfirmedBeforeActionFormat">
    <value>Əvvəlcədən təyin olunmuş sifarişi hazırlanmağa göndərmək mümkün olmadı. Hazırlanması üçün onu təsdiqləmək lazımdır, təsdiqləmə çatdırılma vaxtından {0} tez olmayaraq mümkün olacaq.</value>
  </data>
  <data name="NeedConfirmDeliveryNotificationMessageFormat">
    <value>Çatdırılma № {0} {1:H\:mm dd.MM.yyyy}. Çatdırılmanı təsdiqləmək lazımdır.</value>
  </data>
  <data name="ReserveIsInvalidBeforeSave">
    <value>Vacib sahələr doldurulmayıb.</value>
  </data>
  <data name="DeliveryEstimatedTimeColon">
    <value>Kuryerin təxmini gəlmə vaxtı:</value>
  </data>
  <data name="ErrorInDestributionOfDeliveriesFormat">
    <value>Çatdırılmaların avtomatik bölüşdürülməsi zamanı xəta: {0}</value>
  </data>
  <data name="CanNotDestribureObsoleteDeliveryFormat">
    <value>{0} nömrəli çatdırılmalar köhnəlib (onları xeyli əvvəl çatdırmaq lazım idi).</value>
  </data>
  <data name="AboveMaxOrderCount">
    <value>Sifarişin bölüşdürülməsi zamanı bir kuryer üçün sifarişlərin maksimal sayı ötüb.</value>
  </data>
  <data name="CanNotGeocodingOrderAddress">
    <value>Şifarişin ünvanı geokodlaşdırılmadı.</value>
  </data>
  <data name="CanNotDistributeOrder">
    <value>Sifariş bölüşdürülə bilməz.</value>
  </data>
  <data name="Couriers">
    <value>Kuryerlər</value>
  </data>
  <data name="CourierWordPluralForms">
    <value>Kuryer;Kuryer;Kuryer</value>
  </data>
  <data name="MeanWaitingTimeColon">
    <value>Orta gözləmə müddəti:</value>
  </data>
  <data name="CourierOnWay">
    <value>yoldadır</value>
  </data>
  <data name="TimeSinceSessionOpenFormat">
    <value>Növbə {0}</value>
  </data>
  <data name="CourierShiftInformationFormat">
    <value>Gözləmə {0} {1}</value>
  </data>
  <data name="SaveDeliveryConfirmation">
    <value>{0}.{1}Sifariş yaddaşa verilsin?</value>
  </data>
  <data name="SaveDeliveryConfirmationWithPermission">
    <value>{0}.{1}Sifarişi yaddaşa vermək üçün '{2}' səlahiyyəti lazımdır.</value>
  </data>
  <data name="InputMarketingSource">
    <value>Reklamı təyin edin.</value>
  </data>
  <data name="DeliveryCustomerIsSimilarShouldReplaceQuestionFormat">
    <value>Diqqət, müştəri bazasında {0} ({1}) müştərisi mövcuddur. 
Yeni müştəri yaratmaq əvəzinə onu istifadə etmək istəyirsiz?</value>
  </data>
  <data name="UnableToCancelBanquetStartMessage">
    <value>Banketin başlama vaxtını imtina etmək mümkün deyil: banketin sifarişində çap olunmuş məhsullar var.</value>
  </data>
  <data name="DeliveryStatusUnconfirmed">
    <value>Təstiqlənməyib</value>
  </data>
  <data name="DeliveryStatusNew">
    <value>Yeni</value>
  </data>
  <data name="DeliveryStatusWaiting">
    <value>Göndərilməni gözləyir</value>
  </data>
  <data name="DeliveryStatusOnWay">
    <value>Müştərinin yolundadır</value>
  </data>
  <data name="DeliveryStatusDelivered">
    <value>Çatdırılıb</value>
  </data>
  <data name="DeliveryStatusClosed">
    <value>Bağlanıb</value>
  </data>
  <data name="DeliveryStatusCancelled">
    <value>İmtİna olunub</value>
  </data>
  <data name="CorruptedDeliveriesSavedToFileAndCancelledFormat">
    <value>Zədələnmiş çatdırılmalar '{0}' faylında yaddaşa verilib və imtina olunmuşdu.</value>
  </data>
  <data name="DeliverySplitByCashRegistersCancelAdditionalMessage">
    <value>Çatdırılma fiskal registratorlar üzrə bölüşdürülüb.
Əlaqəli çatdırılmaları ləğv etməyi unutmayın.</value>
  </data>
  <data name="CannotCloseDeliveryBecauseOrderClosedOnAnotherTerminal">
    <value>Sifariş digər kassa terminalından odənilmişdir. Çatdırılmanı terminalda bağlamaq mümkün deyil.</value>
  </data>
  <data name="CheckDeliveryRestrictions">
    <value>İş qrafikinin məhdudiyyətlərinin və kartoqrafiyanın yoxlanılması...</value>
  </data>
  <data name="DeliveryBillWasPrinted">
    <value>Cari çatdırılma üçün qaimə qəbzi artıq çap olunmuşdur. Xahiş edirik, kuryerin yeni qaimə qəbzini alacağına nəzarət edəsiniz. </value>
  </data>
  <data name="DeliveryBill">
    <value>Qaimə</value>
  </data>
  <data name="AnotherCookingStartedDeliveriesAssignedOnCourierFormat">
    <value>Kuryerə {0} statuslu yeni çatdırılmalar əlavə olunub. Onlar {1} sonra hazır olacaq. 
Siz yolda olan kuryeri göndərə və ya çatdırılma hazır olana qədər gözləyə bilərsiz.</value>
  </data>
  <data name="CouriersAssignmentCaption">
    <value>Kuryerlərin təyin edilməsi</value>
  </data>
  <data name="SendButtonCaption">
    <value>Göndər</value>
  </data>
  <data name="WaitButtonCaption">
    <value>Gözlə</value>
  </data>
  <data name="CheckingGuestHasPhoto">
    <value>Qonaqda şəkilin mövcudluğu yoxlanılır</value>
  </data>
  <data name="GettingFindFaceIdFromPhoto">
    <value>Şəkildəki qonağın identifikasiyası (eyniləşdirilməsi)</value>
  </data>
  <data name="AddingGuestPhoto">
    <value>Şəkil qonağa bağlanır</value>
  </data>
  <data name="ConfirmGuestPhotoReplacement">
    <value>Qonaq üçün şəkil əlavə olunub. Əvəzlənsin?</value>
  </data>
  <data name="GuestPhotoHasBeenAddedSucessfully">
    <value>Şəkil uyğurla əlavə olundu</value>
  </data>
  <data name="GuestPhotoAdditionFailed">
    <value>Şəkil tapılmadı. Qonağın şəklini yenidən çəkin.</value>
  </data>
  <data name="GuestWasntFoundByPhoto">
    <value>Şəkildəki qonağı tapmaq mümkün olmadı</value>
  </data>
  <data name="GettingFindFaceIdFromPhotoFailed">
    <value>Qonağı şəkilə görə müəyyən etmək mümkün olmadı</value>
  </data>
  <data name="PhotoCaptureFailed">
    <value>Kamera ilə iş xətası. Kameranın düzgün ayarlanıb qoşulu olmasını yoxlayın.</value>
  </data>
  <data name="IikoNetWizardStepAuthorizationTitle">
    <value>Müşdərinin avtorizasiyası</value>
  </data>
  <data name="IikoNetWizardStepFreeProductsTitle">
    <value>Hədiyyələr</value>
  </data>
  <data name="IikoNetWizardStepDiscountsTitle">
    <value>Endirimlər</value>
  </data>
  <data name="IikoNetWizardStepPaymentTitle">
    <value>Bonusla odəniş</value>
  </data>
  <data name="IikoNetWizardClosedBecauseNoCampaignsAreActiveFormat">
    <value>Cari qonaq və sifariş tərkibinə görə maksimal odəniş məbləği {0} sıfira bərabərdi.</value>
    <comment>{0} - название типа оплаты Plazius</comment>
  </data>
  <data name="IikoNetWizardCancelConfirm">
    <value>Plazius masterindən dəyişiklikləri yaddaşa vermədən çıxmaq istəyinizə əminsiziniz?</value>
  </data>
  <data name="IikoNetWizardChangedTheOrder">
    <value>Diqqət! Sifarişdə dəyişikliklər edilib. Müştəriyə bu haqda xəbər etməyi unutmayın.</value>
  </data>
  <data name="CustomerOpinionColon">
    <value>Müştəri rəyi:</value>
  </data>
  <data name="OpinionComment">
    <value>Şərh</value>
  </data>
  <data name="OpinionCommentColon">
    <value>Şərh:</value>
  </data>
  <data name="CustomersOpinionMarks">
    <value>Müştəri qiymətləndirilməsi</value>
  </data>
  <data name="CustomerTitle">
    <value>QONAQ</value>
  </data>
  <data name="CustomerInfoTitle">
    <value>QONAQ HAQDA</value>
  </data>
  <data name="CustomerWalletsTitle">
    <value>QONAĞIN HESABLARI</value>
  </data>
  <data name="CustomerEditWindowHint">
    <value>Qonaq vərəgəsi</value>
  </data>
  <data name="ChooseCardDiscountType">
    <value>Endirimi seçin</value>
  </data>
  <data name="ChoosePriceCategory">
    <value>Qiymət kateqoriyasını seçin</value>
  </data>
  <data name="CustomerCardNumberIsAlreadyInUse">
    <value>«{0}» nömrəli kart «{1}» qonağına məxsusdur. Xahiş edirik digər kart nömrəsini daxil edəsiniz.</value>
  </data>
  <data name="BrdUpdateFailedFormat">
    <value>Müştəri, banket və rezerv siyahılarının əldə olunması zamanı xəta baş verdi. Serverdən məlumatlar alınmadı. 
{0}</value>
  </data>
  <data name="Telephone">
    <value>Telefon</value>
  </data>
  <data name="PleaseEnterAdditionalCustomerInfo">
    <value>Xahiş olunur, əlavə məlumatı daxil edin.</value>
  </data>
  <data name="PleaseEnterCustomerBirthday">
    <value>Xahiş olunur, doğum tarixini daxil edin</value>
  </data>
  <data name="Birthdate">
    <value>Doğum tarixi</value>
  </data>
  <data name="Gender">
    <value>Cinsi</value>
  </data>
  <data name="ReceivesOrderStatusNotifications">
    <value>Xəbərdar olunur</value>
  </data>
  <data name="PersonalDataProcessing">
    <value>Şəxsi məlumatların emalına razıyam</value>
  </data>
  <data name="CustomerHeader">
    <value>MÜŞTƏRİ</value>
  </data>
  <data name="BanqueteHeader">
    <value>BANKET</value>
  </data>
  <data name="ReserveHeader">
    <value>REZERV</value>
  </data>
  <data name="AddressHeader">
    <value>ÜNVAN</value>
  </data>
  <data name="CourierHeader">
    <value>KURYER</value>
  </data>
  <data name="CourierPersonalSessionIsClosed">
    <value>«{0}» kuryerində şəxsi növbə bağlıdır.</value>
  </data>
  <data name="AllOrders">
    <value>Bütün sifarişlər</value>
  </data>
  <data name="OrderTypes">
    <value>Sifarişlərin növləri</value>
  </data>
  <data name="FilterByOrderTypesTitle">
    <value>SİFARİŞ NÖVÜNƏ GÖRƏ FİLTR</value>
  </data>
  <data name="ResetAll">
    <value>Hamısını sıfırla</value>
  </data>
  <data name="AllCourierDeliveries">
    <value>Bütün çatdırılmalar</value>
  </data>
  <data name="AllSelfServiceDeliveries">
    <value>Bütün "al-aparlar"</value>
  </data>
  <data name="CustomerCreationDateFormat">
    <value>{0} qonağının yaradılma tarixi:</value>
  </data>
  <data name="CustomerLastOrderDateFormat">
    <value>Son {0} sifarişinin tarixi:</value>
  </data>
  <data name="Houses">
    <value>Evlər:</value>
  </data>
  <data name="OnlyEven">
    <value>ancaq cütlər</value>
  </data>
  <data name="OnlyOdd">
    <value>ancaq təklər</value>
  </data>
  <data name="All">
    <value>hamısı</value>
  </data>
  <data name="StringIsNotACorrectEmail">
    <value>Daxil etdiyiniz e-mail düzgün deyil</value>
  </data>
  <data name="IsPaid">
    <value>ÖDƏNILIB</value>
  </data>
  <data name="ForceClose">
    <value>Sifarişi bağla</value>
  </data>
  <data name="ChangeDeliveryTimeOnPlannedTime">
    <value>Restoranın iş ayarlarına əsasən çatdırılmanın güman edilən vaxtı {0}.
Sifarişin çatdırılma vaxtını dəyişmək istəyirsiz?</value>
  </data>
  <data name="DeliveryOrderStatusMustBeConformed">
    <value>TƏSDIQLƏ</value>
  </data>
  <data name="CheckCustomerInBlackList">
    <value>"yüksək riskaltında" statusunda olan müştərinin yoxlanışı...</value>
  </data>
  <data name="VatCounteragentAccountingReasonCode">
    <value>USK</value>
  </data>
  <data name="CounteragentAccountingReasonCodeSearchResultFormat">
    <value>USK: {0}</value>
  </data>
  <data name="CounteragentFiscalCodeSearchResultFormat">
    <value>Fiskal kod: {0}</value>
  </data>
  <data name="Back">
    <value>Geriyə</value>
  </data>
  <data name="DeliveryCantBeFastClosed">
    <value>Çatdırılmanın sürətli bağlanması mümkün deyil. Çatdırmanın və sifarişin məlumatlarını yoxlayın.</value>
  </data>
  <data name="CantChangeOrderTypeToReadonlyOrder">
    <value>Sifarişin növünü dəyişmək mümkün deyil. Sifariş redaktə olunmaq üçün müsait deyil.</value>
  </data>
  <data name="CantChangeOrderTypeToDevidedDeliveries">
    <value>Sifarişin növünü dəyişmək mümkün deyil. Çatdırılma fiskal registratorlar üzrə bölünmüşdür.</value>
  </data>
  <data name="UaeAddressDetails">
    <value>Ünvanın detalları</value>
  </data>
  <data name="UaeAddressDetailsAsteriskKeyboardTitle">
    <value>Ünvanın detalları*</value>
  </data>
  <data name="CreateNewUaeStreet">
    <value>Yeni rayon</value>
  </data>
  <data name="EditUaeStreet">
    <value>rayonun redaktəsi</value>
  </data>
  <data name="SetTerminalDurationHeader">
    <value>Müddəti ayarla</value>
  </data>
  <data name="ConfirmCheckinReserveCustomerIntoOrder">
    <value>Sifarişə qonaq təyin edilsin {0}?</value>
  </data>
  <data name="ReceivesLoyaltySystemNotifications">
    <value>Loyallıq sistemi tərəfindən bildirişlər alır</value>
  </data>
  <data name="ReceivesPromotionalMailing">
    <value>Reklam bildirişləri alır</value>
  </data>
  <data name="SubscribedTo">
    <value>Abunədir: </value>
  </data>
  <data name="LoyaltySystemNotifications">
    <value>Loyallıq sistemi tərəfindən bildirişlər</value>
  </data>
  <data name="OrderStatusNotifications">
    <value>Sifariş statusu barədə bildiriş</value>
  </data>
  <data name="PromotionalMailing">
    <value>Reklam bildirişlərinə</value>
  </data>
  <data name="DeliveryDurationChanged">
    <value>Çatdırılmanın müddəti menecer tərəfindən dəyişdirildi: Çatdırılma müddəti: {0}. Al-apar müddəti: {1}.</value>
  </data>
  <data name="DeliveryDurationResetToDefault">
    <value>Çatdırılma müddətinin tənzimlənməsi ləğv edildi.</value>
  </data>
  <data name="DeliveryDurationShouldExceedPickupDelivery">
    <value>Al-apar müddəti:  '{0} dəq.' kuryerlə çatdırılmanın müddətini aşa bilməz:  '{1} dəq.'</value>
  </data>
  <data name="EventTerminalDeliveryDurationChangedCourier">
    <value>Terminalda təyin olunan kuryerlə çatdırılma müddəti, {0} dəqiqə dəyişdirildi.</value>
  </data>
  <data name="EventTerminalDeliveryDurationChangedSelfService">
    <value>Terminalda təyin olunan Al-apar müddəti, dəyişdirildi {0} dəq.</value>
  </data>
  <data name="EventTerminalDeliveryDurationResetToDefault">
    <value>Terminalda təyin olunmuş çatdırılma müddəti, susmaya görə təyin olunan vəziyyətə qaytarıldı.</value>
  </data>
  <data name="DeliveryCancelIsNotPossible">
    <value>Çatdırılma imtina edilə bilməz, çünki ödəniş fiskal registrator ilə yerinə yetirilib.</value>
  </data>
  <data name="OrderDoesntHaveProcessedExternallyPaymentForEcsQuestionFormat">
    <value>Sifariş onlayn ödənilməyib. Kuryeri təyin etməyinizə əminsiniz {0}?</value>
  </data>
  <data name="DeliveryCancelSend">
    <value>Çatdırılmanın göndərilmə imtinası</value>
  </data>
  <data name="DeliveryCancelSendQuestion">
    <value>Çatdırılmanın göndərilməsi imtina edilsin?</value>
  </data>
  <data name="NewOrganization">
    <value>Yeni təşkilat</value>
  </data>
  <data name="Organizations">
    <value>Təşkilatların siyahısı</value>
  </data>
  <data name="CounteragentFullAddressCitySearchResultFormat">
    <value>Şəhər:{0}</value>
  </data>
  <data name="CounteragentFullAddressCountrySearchResultFormat">
    <value>Ölkə:{0}</value>
  </data>
  <data name="CounteragentFullAddressHouseSearchResultFormat">
    <value>Ev:{0}</value>
  </data>
  <data name="CounteragentFullAddressPostCodeSearchResultFormat">
    <value>İndex:{0}</value>
  </data>
  <data name="CounteragentFullAddressRegionSearchResultFormat">
    <value>Region:{0}</value>
  </data>
  <data name="CounteragentFullAddressStreetSearchResultFormat">
    <value>Küçə:{0}</value>
  </data>
  <data name="ContinueOrDelayCookingOnDeliveryTimeChangeQuestion">
    <value>Məhsulların hazırlanmasına davam?</value>
  </data>
  <data name="ContinueCookingOnDeliveryTimeChange">
    <value>Davam et</value>
  </data>
  <data name="DelayCookingOnDeliveryTimeChange">
    <value>Hazırlamanı təxirə salmaq</value>
  </data>
  <data name="YandexDelivery">
    <value>Yandex.Çatdırılma</value>
  </data>
  <data name="RideStatusAccepted">
    <value>Поездка подтверждена</value>
  </data>
  <data name="RideStatusCancelled">
    <value>Поездка отменена</value>
  </data>
  <data name="RideStatusCancelledByTaxi">
    <value>Отмена курьером</value>
  </data>
  <data name="RideStatusCancelledWithPayment">
    <value>Поездка отменена со штрафом</value>
  </data>
  <data name="RideStatusClaimCreated">
    <value>Поездка создана</value>
  </data>
  <data name="RideStatusClaimDraft">
    <value>Создание поездки</value>
  </data>
  <data name="RideStatusClaimWaiting">
    <value>Отсрочка отправки</value>
  </data>
  <data name="RideStatusDelivered">
    <value>Завершение поездки</value>
  </data>
  <data name="RideStatusEstimating">
    <value>Оценка поездки</value>
  </data>
  <data name="RideStatusEstimatingFailed">
    <value>Невозможно оценить</value>
  </data>
  <data name="RideStatusFailed">
    <value>Xəta</value>
  </data>
  <data name="RideStatusError">
    <value>Xəta</value>
  </data>
  <data name="RideStatusPayWaiting">
    <value>Заказ ожидает оплаты</value>
  </data>
  <data name="RideStatusPerformerFound">
    <value>Курьер найден</value>
  </data>
  <data name="RideStatusPerformerLookup">
    <value>Поиск курьера</value>
  </data>
  <data name="RideStatusPerformerNotFound">
    <value>Курьер не найден</value>
  </data>
  <data name="RideStatusPickupArrived">
    <value>Курьер прибыл</value>
  </data>
  <data name="RideStatusPickuped">
    <value>Курьер в пути</value>
  </data>
  <data name="RideStatusReadyForApproval">
    <value>Ожидание подтверждения</value>
  </data>
  <data name="RideStatusReturned">
    <value>Возврат завершен</value>
  </data>
  <data name="RideStatusReturning">
    <value>Sifarişin qaytarılması</value>
  </data>
  <data name="RideStatusCancelledWithItemsOnHands">
    <value>Заказ отменен с оплатой и оставлен у клиента</value>
  </data>
  <data name="RideStatusProblemCommentFormat">
    <value>Проблема с поездкой: {0}</value>
  </data>
  <data name="RideToBeCanceledAndRecreated">
    <value>Текущая поездка будет отменена. Возможно, отмена будет платной. Будет создана новая поездка, с новыми параметрами.</value>
  </data>
  <data name="CurrentRideToBeDeleted">
    <value>Текущая поездка будет отменена. Возможно, отмена будет платной.</value>
  </data>
  <data name="CourierArrivedAndRideToBeCanceledWithFine">
    <value>Курьер прибыл в ресторан, поездка будет отменена платно.</value>
  </data>
  <data name="DeliveryConnectionProblem">
    <value>Доставка № {0}. Проблема с сетью.</value>
  </data>
  <data name="CancelEInvoice">
    <value>Seçilməyib</value>
  </data>
  <data name="KitchenWorkload">
    <value>Загруженность кухни</value>
  </data>
  <data name="ExternalAddressSearchError">
    <value>Ошибка выполнения поиска.</value>
  </data>
  <data name="PackedDeliveryOrder">
    <value>СОБРАН</value>
  </data>
</root>